{
	"particles": {
		"number": {
			"value": 80,
			"density": {
				"enable": true,
				"area": 800
			}
		},
		"color": {
			"value": "#9000f5"
		},
		"shape": {
			"type": "circle"
		},
		"opacity": {
			"value": 0.5,
			"random": false
		},
		"size": {
			"value": 3,
			"random": true
		},
		"links": {
			"enable": true,
			"distance": 150,
			"color": "#9000f5",
			"opacity": 0.4,
			"width": 1
		},
		"move": {
			"enable": true,
			"speed": 1,
			"direction": "none",
			"random": false,
			"straight": false,
			"outModes": {
				"default": "out"
			}
		}
	},
	"interactivity": {
		"detectsOn": "canvas",
		"events": {
			"onHover": {
				"enable": false,
				"mode": "repulse"
			},
			"onClick": {
				"enable": true,
				"mode": "repulse"
			},
			"resize": {
				"enable": true
			}
		},
		"modes": {
			"grab": {
				"distance": 400,
				"links": {
					"opacity": 1
				}
			},
			"bubble": {
				"distance": 400,
				"size": 40,
				"duration": 2,
				"opacity": 0.8
			},
			"repulse": {
				"distance": 200,
				"duration": 0.4
			},
			"push": {
				"quantity": 4
			},
			"remove": {
				"quantity": 2
			}
		}
	},
	"detectRetina": true
}
